package com.its.pis.xnettcp.vds.protocol;

/**
 * 검지기 데이터 요구(VDS Data Request), 동기화 명령을 보낸 직후 Data Request 명령을 전송해야함
 */
public class VdsReqData extends VdsReqFramePacket {

    private byte frameNo;

    public VdsReqData(short groupNo, short controllerNo) {
        super(groupNo, controllerNo, VdsProtocol.vds_Data);
    }

}
